body {	color:#333;	font:300 15px/15px Roboto,Arial,Helvetica;background:url(../images/background_4.png) center no-repeat fixed #fff; -webkit-font-smoothing:antialiased;}

a{color:#00a9c6; text-decoration:none;}
a:hover{color:#666;}
.btn,a,.btn:hover,a:hover {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
outline: none !important;
}

h1,h2,h3,h4{margin: 0;line-height: 1em;}
h1{font:700 5em; font-size: 80px; font-family: 'Titillium Web', sans-serif; margin:0.25em 0;}
h2{font:300 2.5em; font-family: 'Titillium Web';margin-bottom: .5em;}
h3{font:300 2em Roboto,Arial,Helvetica;margin:2em 0 1em 0;}
h4{font:300 1.5em Roboto,Arial,Helvetica;margin-bottom: 1em;}
h4 i{margin-right: 0.5em;}
/*p{font-size:1em;line-height: 1.7em; margin-bottom: 1.7em;}*/
p{font-size:1.2em;line-height: 1.4em; margin-bottom: .7em;}
li{font-size:1.2em;line-height: 1.2em; margin-bottom: .7em;}
hr{margin-bottom: 50px;}

.spacer{padding: 6em 0;}

.btn{border:none;border-radius: 0;padding: 1em 4em;background: rgba(0,0,0,0.5);text-transform: uppercase;}
.btn:hover,.btn:active{color: #fff;}
.btn-default{color: #ccc;border: 1px solid #aaa;}
.btn-default:hover,.btn-default:active{background: rgba(0,0,0,0.8);}
.btn-primary{color: #fff;background:#e89f10;width: 100%;outline: none;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{background:#f3c024;box-shadow: none;}

.topbar {background:url(../images/lines.png);	height:5px;position: fixed;top: 0;width: 100%;z-index: 1000;}
.navbar-nav > li > a{font-size: 1em;line-height: 3.6em;}
.navbar-fixed-top{top: 5px;}
.navbar-inverse{background: #111;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{background: none;color: #E89F10;}

#head,.carousel{margin-top: 0;}

#home{padding-top: 6em;}

#cover{position: relative;}

#carousel-inner {
    width: 100%;
    height: 100%;
    min-height: 100%;
    min-width: 100%;
    background:url("images/cover1_resize.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#background {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0;
}

.stretch {
    width:100%;
    height:100%;
}

.bh-title {
   position: absolute;
   top: 200px;
   left: 0;
   width: 100%;
   color: #e89f10;
}

.bh-title2 {
   position: absolute;
   top: 330px;
   left: 0;
   width: 100%;
   color: #e89f10;
   font-weight: bold;
}

html, body {
    height: 100%;
}

.fill {
    min-height: 100%;
    min-width: 100%
}

#maps{
	height: 300px;
}


#coming p{
	background-color:rgba(255,255,255,0.9);
}

/*about*/
.about.spacer{padding-left: 4em; padding-right: 4em;padding-bottom: 6em;}
.services ul li{width: 10em;height: 10em;border: 1px solid #ccc;padding: 0;border-radius: 50%;margin: 0 1.25em;line-height: 13.5em;color: #999;}
.services ul li span{line-height: 2em;display: inline-block;font-weight: 300;}
.services ul li span i{font-size: 3em;}
.services ul li span b{display: block;font-size: 1em;font-weight: 300;}
#smallfix{font-size: 0.92em;}

.services{ padding-bottom: 4em;}

/*sponsors*/
.imgContainer{
    float: center;
}


/*testimonials*/
.partners img{float: left;margin:0 75px 30px 0;}
.testimonails{min-height: 195px;}
.testimonails img{margin-top: 5px;}
.testimonails span{color: #888;}
.testimonails span b{font-weight: 400;}
.carousel-indicators li{border: 1px solid #f3c024;}
.carousel-indicators{bottom: 0;}

/*schedule*/
#schedule{padding-top:6em;}

/*schedule*/

.postit{
	background: rgba(232,159,16,0.65);
	color: #fff;
	width: 21%;
	margin-bottom: 15px;
	margin-right: 15px;
	height: 220px;
}
.asia{
	background: rgba(244,42,0,0.65);
}

.europe{
	background: rgba(255,148,0,0.65);
}

.north{
	background: rgba(133,215,89,0.65);
}

.south{
	background: rgba(16,91,232,0.65);
}

.south a{
	color: #00daff
}

.australia{
	background: rgba(112,68,155,0.65);
}



.postit p {font-weight: bold; font-size: 14px; line-height: 102%; margin-top: 10px; margin-bottom: 10px}
.postit h4 {font-weight: bold;}


/*team*/
.team figure{width: 100%;}
.team img{width: 100%;}
.team b{font-size: 1.2em;display: block;}
.team a i.fa{color: #fff; font-size: 2em;}
.team a i.fa:hover{color: #E89F10;}


.highlight-info{ background:url(../images/brain3.png) center fixed; background-size: cover; color:#fff;}
.highlight-info .overlay{background: rgba(232,159,16,0.7);}
.highlight-info h4{color: #fff;margin:0.5em 0 0 0;}

.highlight-map{ background:url(../images/world-map_markers.jpg) center fixed; background-size: cover; color:#fff;}
.highlight-map .overlay{background: rgba(232,159,16,0.5);}
.highlight-map h4{color: #fff;margin:0.5em 0 0 0;}
.highlight-map .container{height: 250px;}


.map {
    height: 400px;
	padding: 0 0; }

.map iframe{
    pointer-events: none; }

.no-padding {
    padding: 0;}


.loacation-description{
	background-color:rgba(255,255,255,0.9);
}


/*contact*/
.contactform textarea,.contactform input{width: 100%;padding:1em;border:1px solid #ccc;margin-bottom: 1em;border-radius: 0;outline: none;}
/*contact*/


.footer{background-color: #111; color: #fff; font-size: 1em;color: #aaa;}
.footer a{color: #aaa;margin: 0 1em; }

.gototop{position: fixed;bottom: 20px; right: 20px;background: rgba(0,0,0,0.5);padding: 10px;color: #fff;}
.gototop i{line-height: 0.5em;}


@media (max-width: 1200px) {
	body{font:300 13px/13px Roboto,Arial,Helvetica;}
	.navbar-brand{padding-top: 11px;}
	.services ul li{margin:0 0.5em; }

	.grid figure h2{font: 700 1.5em Roboto,Arial,Helvetica;}
	figure.effect-oscar figcaption{padding: 12%;}
	figure.effect-oscar figcaption::before,figure.effect-chico figcaption::before{top: 20px;right: 20px;bottom: 20px;left: 20px;}

	.partners img{margin: 0 25px 25px 0;}
}

@media (max-width: 900px) {
	h1{font: 700 3.5em Roboto,Arial,Helvetica;}
	h4 {font: 300 1.3em Roboto,Arial,Helvetica;}
	.btn{padding: 1em 2em;}
	.partners img{margin: 0 15px 25px 0;width: 157px;}
	.services ul li{width: 9em;height: 9em;}
	figure.effect-chico figcaption {padding: 2em;}
	figure.effect-oscar figcaption {padding: 20%;}
	figure.effect-chico figcaption::before{top: 10px;right: 10px;bottom: 10px;left: 10px;}
	.grid figure.effect-chico p{font-size: 0.6em;line-height: 1.5em;}
}


@media (max-width: 767px) {
	body{font:300 12px/12px Roboto,Arial,Helvetica;}
	.navbar-nav > li > a {line-height: 1em;}
	.navbar-brand{padding: 7px;}
	.navbar-brand img{height: 37px;}
	.navbar-toggle{margin-top: 12px;}

	.carousel-caption,.carousel-control,.carousel-indicators{display: none;}

	h2.text-center{text-align: left;font-size: 1.7em;}
	h4 {font: 300 1.2em Roboto,Arial,Helvetica;}
	#partners h2{padding: 0 1em;}
	#home {padding-top: 5em;}

	.partners{display: block;float: left;}
	.partners img{width: 120px;}



	.about.spacer{padding-left: 2em;padding-right: 2em;}
	.spacer{padding:2em 0 0 0;}
	.services ul li{margin-bottom: 1em;}

	.highlight-info .overlay{padding-bottom: 2em;}

	.grid.team div{margin: 0;padding: 0;}
	figure.effect-chico figcaption {padding: 1.5em;}
	.footer{margin-top: 2em;padding-bottom: 2em;}
}

/*.prj-grid{}
.prj-grid-item { width: 25%; }
.prj-grid-item--width2 { width: 50%; }*/

.prj-grid table {
    border-collapse: collapse;
    width: 100%;
}

.prj-grid td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.prj-grid tr:nth-child(even) {
    background-color: #dddddd;
}

.prj-grid  {
		position: relative;
		margin: auto;
	  /*background: #EEE;*/
	  /*width: 90%;*/
    padding-bottom: 2em;
	}

#content
{
    position: relative;
		padding-bottom: 25px;
}

#projects
{margin-top: 1.5em;}

.prj-grid-item
{

    position: relative; float: left;
    margin: 10px;
    border: 1px solid #fff;
    background-color: #fff;
		-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .6);
		-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, .6);
    box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, .6);

}

h2.title
{
    position: absolute;
		top: 5px;
		padding: 0 5px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 32px;
}
h2.title a
{

    text-decoration: none;
		text-transform: uppercase;
		color: #9a1d0d;
}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.grid-small
{
  width: 228px;
}

.grid-big
{
    width: 472px;
}

.entry-thumbnail
{
    position: relative;
		top: 35px;
		width: 222px;
		height: 180px;
		margin: 2px 0 14px 2px;
}
.big .entry-thumbnail
{
    top: 30px;
		width: 466px;
}

.entry-thumbnail .overlay
{
    position: absolute;
		top: 0; left: 0;
		display: block;
		width: 224px;
		height: 180px;
		background: url(../images/overlay.png) no-repeat;
}
.grid-big .entry-thumbnail .overlay
{
    position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 480px;
		height: 180px;
		background: url(../images/overlay2.png) no-repeat;
}


div.category
{
    position: absolute;
		/*right: 0;*/
		bottom: 0px;
		display: block;
		padding: 8px 8px 3px 8px;
		background-color: #9a1d0d;
}

div.category a
{font-size: 22px;

    text-decoration: none;
		text-transform: uppercase;
		color: #fff;
}

div.category ul li {
	  margin: 0px;
	  padding: 0px;
    display: block;
    list-style-type: none;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.entry-content
{
    padding-top: 25px;
		padding-bottom: 10px;
		background: url(../images/entry-bottom-bg.png) repeat-x bottom left;
}

.bottom-bg
{
    overflow: hidden;
		background: url(../images/entry-top-bg.png) repeat-x top left;
}

.bottom-bg .excerpt
{
    overflow: hidden;
    text-overflow: ellipsis;
    height: 118px;
		padding: 5px;
    line-height: 1.1em;
}

.bottom-bg .contact
{
    height: 22px;
		padding: 5px;
    line-height: 1.1em;
}

.textright
{
    text-align: right;
}
.entry a.readmore
{font-size: 28px;

    display: block;
		margin-top: -15px; color: #a5a5a5;
}
.entry a.readmore span
{
    margin-right: 0;
}

#sponsors{
  margin-bottom: 45px
}

/*locations*/

#locations-title{margin-top: 1.5em;}
